from annoying.decorators import render_to
from django.http import HttpRequest


@render_to("demonstration/inheritance/base.html")
def view_inheritance_base(request: HttpRequest) -> dict:
    """Show the list of all sections."""
    return {}
